Jupiter - Zadanie #1623
Stronicowanie czasopism na widoku drzewa
2017-04-06 09:14 - Michat Komar

Status: Nowy Start date: 2017-04-06
Priority: Niski Due date:

Assignee: Monika Maksymiuk % Done: 80%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar, Monika Maksymiuk Tester: tukasz Waskiewicz
Description

Angular nie radzi sobie ze zbyt duzym drzewem. Nalezy dodaé¢ mechanizm stronicowania czasopism na drzewach po stronie klienta.

Associated revisions

Revision 68abac6e - 2017-04-06 13:41 - Michat Komar

refs #1623: Dodanie stronicowania.

Trzeba jeszcze poprawic style, zeby wszystkie ikonki byty w linii. W

ogdle mozna sie zastanowi¢, czy nie ma lepszego spospobu na page'owanie.

Revision 422a1dc2 - 2017-04-06 13:54 - Michat Komar

refs #1623: Poprawienie od$wiezania

Revision 8d307641 - 2017-04-06 15:05 - Michat Komar

refs #1623: Poprawienie testow

Revision ffc4b594 - 2017-07-12 12:53 - Monika Maksymiuk

refs #1623. Przechodzenie do elementu drzewa na odpowiedniej stronie

History

#1 - 2017-04-06 13:42 - Michat Komar

- Subject changed from Stronicowanie czasoposi na widoku drzewa to Stronicowanie czasopism na widoku drzewa
- Status changed from Nowy to W toku

- % Done changed from 0 to 80

- Developer Monika Maksymiuk added

Trzeba to jeszcze ostylowagé.

#2 - 2017-04-06 13:42 - Michat Komar
- Assignee changed from Michat Komar to Monika Maksymiuk
#3 - 2017-06-01 09:08 - Michat Komar
- Status changed from W toku to Nowy
- Priority changed from Normalny to Niski
